/*
---------------------------------------
BASIC STUFF AND TYPOGRAPHY
------------------------------------ */
html {
  overflow-y: scroll;
}

article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}

.touch body {
  -webkit-text-size-adjust: none;
}

:focus {
  -moz-outline-style: none;
  outline: none;
}

body {
  margin: 0;
  font-size: 20px;
  line-height: 1.55em;
  font-family: "Sailec", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  letter-spacing: -0.04em;
  color: #2b2d31;
  text-wrap: pretty;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }
}

a {
  color: inherit;
  text-decoration: none;
  outline: none;
}

a img {
  border: 0;
}

img {
  max-width: 100%;
  height: auto;
}

div.clear {
  clear: both;
}

h1 {
  font: bold normal 58px/1.1em "Sailec", Helvetica, Arial, sans-serif;
  margin: 20px 0;
  letter-spacing: -0.06em;
}
@media screen and (max-width: 767px) {
  h1 {
    font-size: 28px;
    margin: 10px 0;
  }
}

h2 {
  font: bold normal 52px/1.3em "Sailec", Helvetica, Arial, sans-serif;
  margin: 16px 0;
  letter-spacing: -0.06em;
}
@media screen and (max-width: 767px) {
  h2 {
    font-size: 28px;
  }
}

h1 em, h2 em {
  font-style: normal;
  font-weight: normal;
}

h3 {
  font: bold normal 40px/1.25em "Sailec", Helvetica, Arial, sans-serif;
  margin: 16px 0;
  letter-spacing: -0.06em;
}
@media screen and (max-width: 767px) {
  h3 {
    font-size: 26px;
  }
}

h4 {
  font: normal normal 26px/1.35em "Sailec", Helvetica, Arial, sans-serif;
  margin: 16px 0;
  letter-spacing: -0.05em;
}
@media screen and (max-width: 767px) {
  h4 {
    font-size: 18px;
    margin: 10px 0;
  }
}

h5 {
  font: bold normal 13px/1.35em "Sailec", Helvetica, Arial, sans-serif;
  margin: 10px 0;
  letter-spacing: 0.5em;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  h5 {
    font-size: 11px;
    letter-spacing: 0.4em;
    margin: 10px 0;
  }
}

/* ------------------------------------
HEADER
------------------------------------ */
header.main {
  width: 100%;
  height: 140px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0;
  z-index: 99;
  position: relative;
  background: black;
}
@media screen and (max-width: 767px) {
  header.main {
    height: 70px;
    margin: 0;
  }
}
header.main .header_inner {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
header.main .header_inner .logo {
  display: block;
  font-size: 0;
  line-height: 0;
}
header.main .header_inner .logo img {
  width: 230px;
}
@media screen and (max-width: 767px) {
  header.main .header_inner .logo img {
    width: 120px;
  }
}
@media screen and (max-width: 767px) {
  header.main .header_inner nav {
    display: none;
  }
}
header.main .header_inner nav ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header.main .header_inner nav ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  text-align: center;
}
header.main .header_inner nav ul.menu li a {
  font: normal normal 18px/normal "Sailec", Helvetica, Arial, sans-serif;
  text-decoration: none;
  display: block;
  padding: 8px 20px;
  overflow: hidden;
  text-align: center;
  color: white;
}
header.main .header_inner nav ul.menu li.current_page_item > a, header.main .header_inner nav ul.menu li.current_page_parent > a {
  font-weight: bold;
}
header.main .header_inner nav ul.menu ul.sub-menu {
  display: none;
}

.post-type-archive-review li#menu-item-40 a {
  font-weight: normal !important;
}

.home header.main {
  background: none;
  margin-bottom: -140px;
}
@media screen and (max-width: 767px) {
  .home header.main {
    margin-bottom: -70px;
  }
}

header.main nav ul.menu > li {
  position: relative;
}
header.main nav ul.menu > li > ul.sub-menu {
  position: absolute;
  left: 0;
  top: 98%;
  display: none;
  background: #f7f7f7;
  margin: 0;
  padding: 0;
  width: 340px;
  z-index: 8;
}
header.main nav ul.menu > li > ul.sub-menu li {
  display: block;
}
header.main nav ul.menu > li > ul.sub-menu li a {
  display: block;
  padding: 8px 25px;
  color: black;
  text-align: left;
}
header.main nav ul.menu > li > ul.sub-menu li a:after {
  display: none !important;
}
header.main nav ul.menu > li > ul.sub-menu li a:hover {
  color: #757575 !important;
}
header.main nav ul.menu > li > ul.sub-menu li:first-child a {
  padding-top: 14px;
}
header.main nav ul.menu > li > ul.sub-menu li:last-child a {
  padding-bottom: 14px;
}
header.main nav ul.menu > li > ul.sub-menu ul.sub-menu {
  display: none !important;
}
header.main nav ul.menu > li.menu-item-has-children:hover ul.sub-menu {
  display: block;
}

.menu_toggle {
  display: none;
  color: white;
}
@media screen and (max-width: 767px) {
  .menu_toggle {
    display: inline-block;
  }
}

.wpmm-menu {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 100;
}

.mm-wrapper__blocker {
  z-index: 99;
}

.mm-menu--offcanvas:not(.mm-menu--opened) {
  left: -100%;
}

/* ------------------------------------
GENERAL LAYOUT
------------------------------------ */
.wrapper {
  margin: 0 auto;
}

.maxwidth {
  max-width: 1600px;
  margin: 0 auto;
  padding-left: 50px;
  padding-right: 50px;
}
@media screen and (max-width: 767px) {
  .maxwidth {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.modules section {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 1px;
  padding-bottom: 1px;
}
@media screen and (max-width: 767px) {
  .modules section {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.modules section.module_text_only.module_header {
  padding-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 50px;
}
.modules section.module_text_only.module_header h1, .modules section.module_text_only.module_header h2, .modules section.module_text_only.module_header h3 {
  color: white;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_only.module_header {
    display: block;
    text-align: center;
  }
}
.modules section.module_large_image_video {
  font-size: 0;
  line-height: 0;
  padding: 0;
  margin: 0;
}
.modules section.module_large_image_video video, .modules section.module_large_image_video img {
  width: 100%;
  aspect-ratio: 16/8;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 767px) {
  .modules section.module_large_image_video video, .modules section.module_large_image_video img {
    aspect-ratio: 16/12;
  }
}
.modules section.module_two_columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 50px;
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns {
    display: block;
    padding-top: 0;
    padding-bottom: 0;
  }
}
.modules section.module_two_columns .col {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns .col {
    width: auto;
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
.modules section.module_two_columns.blog_teasers img {
  width: 100%;
  aspect-ratio: 320/190;
  -o-object-fit: cover;
     object-fit: cover;
}
.modules section.module_two_columns.blog_listing {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns.blog_listing {
    display: block;
  }
}
.modules section.module_two_columns.blog_listing img {
  width: 100%;
  aspect-ratio: 320/190;
  -o-object-fit: cover;
     object-fit: cover;
}
.modules section.module_two_columns.reviews_listing {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns.reviews_listing {
    display: block;
  }
}
.modules section.module_two_columns .swipe_scrolly {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 50px;
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns .swipe_scrolly {
    padding-top: 0;
    padding-bottom: 0;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    margin: 0 -20px;
    display: block !important;
  }
  .modules section.module_two_columns .swipe_scrolly .col {
    white-space: normal;
    display: inline-block;
    margin: 0 8px 10px 8px;
    width: 80%;
    vertical-align: top;
  }
  .modules section.module_two_columns .swipe_scrolly .col .blog_teaser_text {
    padding: 0 20px;
  }
}
.modules section.module_cta {
  text-align: center;
  background: black;
  color: white;
  padding: 100px 20px;
}
.modules section.module_cta h1, .modules section.module_cta h2, .modules section.module_cta h3 {
  color: white;
}
@media screen and (max-width: 767px) {
  .modules section.module_cta {
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 0;
    padding: 20px 0;
  }
}
.modules section.module_cta .module_cta_inner {
  max-width: 900px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .modules section.module_cta .module_cta_inner {
    max-width: none;
  }
}
.modules section.module_tiles {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  padding: 20px;
  text-align: right;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .modules section.module_tiles {
    display: block;
    padding: 10px;
    padding-bottom: 0;
  }
}
.modules section.module_tiles .tile {
  padding: 40px;
  background-size: cover;
  background-position: center center;
  position: relative;
  aspect-ratio: 16/9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
@media screen and (max-width: 767px) {
  .modules section.module_tiles .tile {
    height: auto;
    padding: 0 10px 20px 10px;
    margin: 0 0 10px 0;
    text-align: center;
  }
}
.modules section.module_tiles .tile::after {
  display: block;
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(81.8%, rgba(0, 0, 0, 0.6)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 81.8%);
}
.modules section.module_tiles .tile .tile-content {
  position: relative;
  z-index: 2;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.modules section.module_tiles .tile .tile-content h1, .modules section.module_tiles .tile .tile-content h2, .modules section.module_tiles .tile .tile-content h3 {
  color: white;
  margin: 0;
}
.modules section.module_tiles .tile .tile-content .tile-text {
  margin: 0 0 30px 0;
}
@media screen and (max-width: 767px) {
  .modules section.module_tiles .tile .tile-content .tile-text {
    margin: 0 0 10px 0;
  }
}
.modules section.module_gallery {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .modules section.module_gallery {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
.modules section.module_gallery a {
  display: block;
  width: 100%;
  display: block;
}
.modules section.module_gallery a:hover {
  opacity: 0.6;
}
.modules section.module_gallery a img {
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
  }
}
.modules section.module_text_and_image .module_text_and_image_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.modules section.module_text_and_image .module_text_and_image_inner iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image .module_text_and_image_inner {
    display: block;
    padding: 0;
  }
}
.modules section.module_text_and_image .module_text_and_image_inner .module_text_and_image_image {
  width: 58%;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image .module_text_and_image_inner .module_text_and_image_image {
    width: auto;
    margin-left: 0;
    min-height: 200px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.modules section.module_text_and_image .module_text_and_image_inner .module_text_and_image_text {
  width: 38%;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image .module_text_and_image_inner .module_text_and_image_text {
    width: auto;
    padding: 20px;
  }
}
.modules section.module_text_and_image .module_text_and_image_inner .module_text_and_image_text img.alignnone {
  vertical-align: middle;
  margin: 6px 8px 6px 0;
}
.modules section.module_text_and_image.module_text_and_map .module_text_and_image_inner {
  position: relative;
}
.modules section.module_text_and_image.right .module_text_and_image_inner {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.modules section.module_text_and_image.fullwidth {
  position: relative;
  padding: 100px 0;
  color: white;
  min-height: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.modules section.module_text_and_image.fullwidth h1, .modules section.module_text_and_image.fullwidth h2, .modules section.module_text_and_image.fullwidth h3 {
  color: white;
}
@media screen and (max-width: 1400px) {
  .modules section.module_text_and_image.fullwidth {
    padding: 50px 0;
  }
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image.fullwidth {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.modules section.module_text_and_image.fullwidth .module_text_and_image_inner {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 0;
}
.modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_image::after {
  display: block;
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, right top, left top, color-stop(18.27%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(20, 20, 20, 0.8)));
  background: linear-gradient(-90deg, rgba(0, 0, 0, 0) 18.27%, rgba(20, 20, 20, 0.8) 50%);
  background-blend-mode: multiply, normal;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_image::after {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_image {
    padding: 0;
    position: static;
    height: 200px;
  }
}
.modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_text {
  position: relative;
  z-index: 2;
}
.modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_text a.button {
  color: white;
  border-color: white;
}
.modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_text a.button:hover {
  background: white;
  color: black;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image.fullwidth .module_text_and_image_inner .module_text_and_image_text {
    background: black;
  }
}
.modules section.module_text_and_image.fullwidth.left .module_text_and_image_inner {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.modules section.module_text_and_image.fullwidth.left .module_text_and_image_inner .module_text_and_image_image::after {
  background: -webkit-gradient(linear, left top, right top, color-stop(18.27%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(20, 20, 20, 0.8)));
  background: linear-gradient(90deg, rgba(0, 0, 0, 0) 18.27%, rgba(20, 20, 20, 0.8) 50%);
  background-blend-mode: multiply, normal;
}
.modules section.module_text_and_image.fullwidth.right .module_text_and_image_inner {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.page_header {
  background: none;
  background-size: auto 400px;
  color: black;
}
@media screen and (max-width: 767px) {
  .page_header {
    padding-top: 10px;
    padding-bottom: 10px;
    background-position: 20px bottom;
    background-size: auto 150px;
  }
}
.page_header.has_background {
  padding-top: 250px;
}
.page_header h1, .page_header h2, .page_header h4 {
  max-width: 60%;
}
@media screen and (max-width: 767px) {
  .page_header h1, .page_header h2, .page_header h4 {
    max-width: none;
  }
}
.page_header .maxwidth {
  background-repeat: no-repeat;
  background-position: right center;
  padding-top: 50px;
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .page_header .maxwidth {
    padding-top: 0;
    padding-bottom: 0;
    background-size: 40% auto;
  }
}
.page_header.single_post .maxwidth {
  background: none;
}
.page_header.single_post h1, .page_header.single_post h2, .page_header.single_post h4 {
  max-width: none;
}

.page-id-126 .page_header h1 {
  display: none;
}

/* ------------------------------------
WOOCOMMERCE
------------------------------------ */
.woocommerce_content {
  padding: 40px 0;
}
@media screen and (max-width: 767px) {
  .woocommerce_content {
    padding: 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-checkout .woocommerce_content {
    padding-top: 0;
  }
}

.woocommerce-notices-wrapper {
  max-width: 1600px;
  margin: 0 auto;
  padding: 1px;
}
.woocommerce-notices-wrapper .woocommerce-message {
  margin: 20px 0;
  background: #f2f3f9;
}
@media screen and (max-width: 767px) {
  .woocommerce-notices-wrapper .woocommerce-message a.button {
    float: none !important;
    margin: 10px 0 0 0 !important;
  }
}

.woocommerce .product_listing_wrapper {
  padding: 1px 50px;
  min-height: 400px;
}
@media screen and (max-width: 767px) {
  .woocommerce .product_listing_wrapper {
    padding: 1px 20px;
  }
}
.woocommerce .product_listing_wrapper .product_filters {
  padding: 20px 0;
}
.woocommerce .product_listing_wrapper .product_filters .woocommerce-result-count, .woocommerce .product_listing_wrapper .product_filters form.woocommerce-ordering {
  margin: 0;
  vertical-align: middle;
  display: none;
}
.woocommerce .product_listing_wrapper .product_filters p.woocommerce-result-count {
  margin-top: 8px;
  display: none;
}

.woocommerce span.onsale {
  background: #d50000;
}

.woocommerce ul.products {
  max-width: 1600px;
  margin: 40px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 50px 3%;
}
@media screen and (max-width: 767px) {
  .woocommerce ul.products {
    gap: 10px 3%;
    margin: 10px auto 40px auto;
  }
}
.woocommerce ul.products:before, .woocommerce ul.products:after {
  display: none !important;
}
.woocommerce ul.products a.ajax_add_to_cart {
  display: none !important;
}
.woocommerce ul.products li.product {
  margin: 0 !important;
  width: 30% !important;
  text-align: center;
}
.woocommerce ul.products li.product .add_to_cart_button {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .woocommerce ul.products li.product {
    width: 48% !important;
    margin: 0;
  }
}
.woocommerce ul.products li.product span.price {
  font-size: 20px;
  color: #2b2d31;
}
@media screen and (max-width: 767px) {
  .woocommerce ul.products li.product span.price {
    font-size: 14px;
  }
}
.woocommerce ul.products li.product a img {
  aspect-ratio: 1/1;
  -o-object-fit: contain;
     object-fit: contain;
}
.woocommerce ul.products li.product a.button {
  display: none;
}
.woocommerce ul.products li.product h2.woocommerce-loop-product__title {
  font-size: 30px;
  margin: 10px 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .woocommerce ul.products li.product h2.woocommerce-loop-product__title {
    font-size: 18px;
    margin: 4px 0;
  }
}
.product_page_header {
  display: none;
  background: black;
  color: white;
  height: 140px;
}
@media screen and (max-width: 767px) {
  .product_page_header {
    height: 70px;
  }
}

.single-product.woocommerce .wrapper {
  background: white;
}
.single-product.woocommerce span.onsale {
  left: 0;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce span.onsale {
    left: 20px;
  }
}
.single-product.woocommerce div.product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 60px;
  max-width: 1600px;
  margin: 40px auto;
  padding: 0 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce div.product {
    display: block;
    padding: 0 20px;
    margin: 20px auto;
  }
}
.single-product.woocommerce div.product h1 {
  font-size: 70px;
  text-indent: -3px;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce div.product h1 {
    font-size: 36px;
    text-indent: 0;
  }
}
.single-product.woocommerce div.product p.price {
  font-weight: bold;
  color: #2b2d31;
}
.single-product.woocommerce div.product .woocommerce-variation-price {
  margin: 0 0 1em 0;
}
.single-product.woocommerce div.product .woocommerce-variation-price .price {
  color: black !important;
  font-weight: bold !important;
}
.single-product.woocommerce div.product table.variations {
  margin: 0 0 1em 2px;
}
.single-product.woocommerce div.product table.variations th, .single-product.woocommerce div.product table.variations .reset_variations {
  display: none !important;
}
.single-product.woocommerce div.product table.variations .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item) {
  padding: 14px;
  margin: 0 8px 0 0;
  border-radius: 0;
  height: 40px;
}
.single-product.woocommerce div.product div.images,
.single-product.woocommerce div.product div.summary {
  float: none !important;
  width: auto;
  margin: 0;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 50%;
          flex: 1 1 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.single-product.woocommerce div.product div.images .custom-product-description,
.single-product.woocommerce div.product div.summary .custom-product-description {
  max-width: 700px;
}
.single-product.woocommerce div.product div.images {
  max-width: 40%;
}
.single-product.woocommerce div.product div.images img {
  margin: 0 0 0 auto;
  max-height: 700px;
  width: auto;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce div.product div.images img {
    max-height: 300px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce div.product div.images {
    padding-bottom: 20px;
    max-width: none;
  }
}
.single-product.woocommerce section.related.products {
  padding: 40px;
  max-width: 1600px;
  margin: 0 auto;
  display: none;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce section.related.products {
    padding: 20px;
  }
}
.single-product.woocommerce section.related.products > h2 {
  margin: 0 0 20px 0;
}
.single-product.woocommerce section.related.products a.ajax_add_to_cart {
  display: none !important;
}
.single-product.woocommerce section.related.products li.product span.price {
  font-weight: bold;
  font-size: 26px;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce section.related.products li.product span.price {
    font-size: 20px;
  }
}
.single-product.woocommerce section.related.products li.product h2.woocommerce-loop-product__title {
  font-weight: normal;
  font-size: 19px;
}
@media screen and (max-width: 767px) {
  .single-product.woocommerce section.related.products li.product h2.woocommerce-loop-product__title {
    font-size: 16px;
  }
}

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
  font-size: 18px;
  font-weight: bold;
}

.wc-block-cart .wp-block-woocommerce-cart-order-summary-block, .editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total {
  font-size: 16px;
}

.wc-block-components-product-metadata__description {
  display: none;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__image > img, .editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img {
  aspect-ratio: 1/1;
  -o-object-fit: contain;
     object-fit: contain;
}

/* ------------------------------------
HOMEPAGE
------------------------------------ */
.homebanner {
  background-size: cover;
  background-position: center center;
  color: white;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 150px 0 50px 0;
}
@media screen and (max-width: 767px) {
  .homebanner {
    text-align: center;
    padding: 0;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background: none !important;
  }
}
.homebanner h1, .homebanner h2, .homebanner h3, .homebanner h4 {
  color: white;
}
.homebanner .homebanner_inner {
  position: relative;
  z-index: 3;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .homebanner .homebanner_inner {
    padding: 30px 20px 20px 20px;
    width: auto;
    background-color: black;
  }
}
.homebanner .homebanner_inner .homebanner_text {
  max-width: 620px;
}
.homebanner .homebanner_inner .homebanner_text h1 {
  font-size: 80px;
}
@media screen and (max-width: 767px) {
  .homebanner .homebanner_inner .homebanner_text h1 {
    font-size: 25px;
    margin: 0;
  }
}
.homebanner .homebanner_inner .homebanner_text h4 {
  letter-spacing: -0.04em;
}
@media screen and (max-width: 767px) {
  .homebanner .homebanner_inner .homebanner_text h4 {
    font-size: 16px;
    margin: 10px 0;
  }
}
.homebanner .homebanner_inner .homebanner_text .ctas {
  margin: 30px 0;
}
@media screen and (max-width: 767px) {
  .homebanner .homebanner_inner .homebanner_text .ctas {
    margin: 14px 0;
  }
}
.homebanner video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  -o-object-fit: cover;
     object-fit: cover;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .homebanner video {
    position: static;
    height: 300px;
  }
}
.homebanner::after {
  display: block;
  z-index: 2;
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, right top, left top, color-stop(34.09%, rgba(0, 0, 0, 0)), color-stop(68.5%, rgba(0, 0, 0, 0.3))), -webkit-gradient(linear, left bottom, left top, color-stop(49.93%, rgba(0, 0, 0, 0)), color-stop(87.22%, rgba(0, 0, 0, 0.7)));
  background: linear-gradient(270deg, rgba(0, 0, 0, 0) 34.09%, rgba(0, 0, 0, 0.3) 68.5%), linear-gradient(0deg, rgba(0, 0, 0, 0) 49.93%, rgba(0, 0, 0, 0.7) 87.22%);
  background-blend-mode: multiply, normal;
}
@media screen and (max-width: 767px) {
  .homebanner::after {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(60%, rgba(0, 0, 0, 0)), color-stop(85%, rgba(0, 0, 0, 0.6)));
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.6) 85%);
  }
}

/* ------------------------------------
FOOTER
------------------------------------ */
.usps {
  background: white;
  padding: 20px 0;
}
@media screen and (max-width: 1400px) {
  .usps {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .usps {
    display: none;
  }
}
.usps .maxwidth {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1400px) {
  .usps .maxwidth {
    gap: 4px;
    padding: 0 10px;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
}
.usps .maxwidth .usp {
  text-transform: uppercase;
}

.modules.footer_modules {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .modules.footer_modules {
    margin: 0;
  }
}

footer {
  background: black;
  color: white;
  padding: 50px 0;
}
footer .footer_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1400px) {
  footer .footer_inner {
    display: block;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  footer .footer_inner {
    display: block;
  }
}
footer .footer_inner p.fineprint {
  font-size: 14px;
}
footer .footer_inner .footer_col {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media screen and (max-width: 767px) {
  footer .footer_inner .footer_col.footer_logo img {
    width: 160px;
  }
}
footer .footer_inner .footer_col ul.menu {
  display: block;
  list-style: none;
  margin: 0;
  padding: 20px 0 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 1400px) {
  footer .footer_inner .footer_col ul.menu {
    display: none;
  }
}
footer .footer_inner .footer_col ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
footer .footer_inner .footer_col ul.menu li.cart-link {
  display: none;
}
footer .footer_inner .footer_col ul.menu li a {
  padding: 4px 16px;
  font-weight: bold;
  display: block;
}
footer .footer_inner .footer_col ul.menu li ul {
  padding: 0;
  margin: 0;
}
footer .footer_inner .footer_col ul.menu li ul li a {
  font-weight: normal;
}

/* ------------------------------------
FORMS
------------------------------------ */
input[type=text], input[type=email], input[type=password], input[type=tel], input[type=number], select, textarea {
  font: 16px "Sailec", Helvetica, Arial, sans-serif;
  padding: 15px 15px 14px 15px;
  border-radius: 0;
  border: 1px solid black;
  width: 100%;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  input[type=text], input[type=email], input[type=password], input[type=tel], input[type=number], select, textarea {
    padding: 11px;
  }
}

input[type=submit], button, span.button, a.button, a.wc-block-components-button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt {
  font-family: "Sailec", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.55em;
  font-weight: bold;
  color: #2b2d31;
  display: inline-block;
  padding: 12px 28px;
  background: transparent;
  -webkit-appearance: none;
  border-radius: 0;
  border: 1px solid #2b2d31;
  outline: 0;
  white-space: nowrap;
}
input[type=submit]:hover, button:hover, span.button:hover, a.button:hover, a.wc-block-components-button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover {
  background: #2b2d31;
  color: white;
}
input[type=submit].solid, button.solid, span.button.solid, a.button.solid, a.wc-block-components-button.solid, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.solid, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.solid, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.solid {
  background: #2b2d31;
  color: white;
}
input[type=submit].solid:hover, button.solid:hover, span.button.solid:hover, a.button.solid:hover, a.wc-block-components-button.solid:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.solid:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.solid:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.solid:hover {
  opacity: 0.8;
}
input[type=submit].red, button.red, span.button.red, a.button.red, a.wc-block-components-button.red, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.red, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.red, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.red {
  background: #B10406;
  color: black;
}
input[type=submit].red:hover, button.red:hover, span.button.red:hover, a.button.red:hover, a.wc-block-components-button.red:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.red:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.red:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.red:hover {
  background: #930001;
}
input[type=submit].white, button.white, span.button.white, a.button.white, a.wc-block-components-button.white, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.white, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.white, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.white {
  color: white;
  border-color: white;
  background: transparent;
}
input[type=submit].white:hover, button.white:hover, span.button.white:hover, a.button.white:hover, a.wc-block-components-button.white:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.white:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.white:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.white:hover {
  background: white;
  color: black;
}
@media screen and (max-width: 767px) {
  input[type=submit], button, span.button, a.button, a.wc-block-components-button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt {
    font-size: 16px;
    padding: 10px 20px;
  }
}

input[type=number] {
  -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.gform_ajax_spinner {
  vertical-align: middle;
  margin: 0 8px;
}

.gform_wrapper {
  max-width: 800px;
  margin: 0 auto;
}
.gform_wrapper ul, .gform_wrapper li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.gform_wrapper ul.gform_fields {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.gform_wrapper ul.gform_fields li.gfield {
  width: 100%;
}
.gform_wrapper ul.gform_fields li.gfield > label {
  display: none;
}
.gform_wrapper ul.gform_fields li.gfield .ginput_container {
  padding: 10px;
}
.gform_wrapper ul.gform_fields li.gfield.half {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .gform_wrapper ul.gform_fields li.gfield.half {
    width: 100%;
  }
}
.gform_wrapper .gform_footer {
  text-align: center;
}
.gform_wrapper .validation_error {
  display: none;
}
.gform_wrapper .validation_message {
  color: red;
  font-size: 13px;
  text-align: center;
}

#custom_login_form input[type=text], #custom_login_form input[type=email], #custom_login_form input[type=number], #custom_login_form input[type=password], #custom_login_form select, #custom_login_form textarea {
  max-width: 600px;
  display: block;
}

/* ------------------------------------
EVERYTHING ELSE, MISCELLANEOUS STUFF
------------------------------------ */
.alignright {
  clear: right;
  float: right;
  margin: 0px 0px 20px 20px;
}

.alignleft {
  clear: left;
  float: left;
  margin: 0px 20px 20px 0px;
}

.wp-caption-text {
  font-style: italic;
  font-size: 11px;
  line-height: 16px;
  margin-top: 3px;
}

.oldie [data-aos] {
  opacity: 1 !important;
  -webkit-transform: none !important;
          transform: none !important;
}

.wp-caption {
  width: auto !important;
}

button.mfp-close, button.mfp-close:hover {
  background: transparent !important;
}

a {
  -webkit-tap-highlight-color: #9ce2ff;
}

::-moz-selection {
  background: #9ce2ff !important;
}

::selection {
  background: #9ce2ff !important;
}

::-webkit-input-placeholder {
  color: #999;
}

:-moz-placeholder {
  color: #999;
}

::-moz-placeholder {
  color: #999;
}

:-ms-input-placeholder {
  color: #999;
}

.woocommerce-no-products-found {
  max-width: 1600px;
  margin: 20px auto;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
  background: #f2f3f9;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled {
  background: none !important;
  color: black !important;
}

/* ------------------------------------
FONTS
------------------------------------ */
@font-face {
  font-family: "Sailec";
  src: url("../fonts/22771bcc-8fbd-411f-b730-9a43197afb95.woff2") format("woff2"), url("../fonts/0610e07b-93ea-4f1f-b469-1a2a02398b58.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Sailec";
  src: url("../fonts/edec1a94-e2a6-4e33-ada9-743e2b241fbb.woff2") format("woff2"), url("../fonts/aa19e7c7-176b-4241-b77b-aeab4fa42f7e.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}